authors: Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>
depends:
- catkin
- geometry_msgs
- nav_msgs
- roscpp
- sensor_msgs
- tf
description: hector_imu_tools provides some tools for processing IMU messages
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__hector_slam__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Johannes Meyer <meyer@fsr.tu-darmstadt.de>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__hector_imu_tools__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__hector_imu_tools__ubuntu_focal_amd64__binary
repo_name: hector_slam
timestamp: 1657935219.2661562
url: http://ros.org/wiki/hector_imu_attitude_to_tf
